alias: Brightness LR Ceiling
trigger:
  platform: state
  entity_id: input_number.brightness_lr_ceiling
action:
  service: light.turn_on
  data:
    entity_id:
      - light.living_room_left
      - light.living_room_center
      - light.living_room_right
  data_template:
    brightness: '{{ states( "input_number.brightness_lr_ceiling" )|round( 0 ) }}'
